<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>107900495.ibExternalAccessibilityDescription</key>
	<string>Nachrichtenschriftarten</string>
	<key>107900498.title</key>
	<string>Zoll</string>
	<key>107900499.title</key>
	<string>Zentimeter</string>
	<key>107900500.title</key>
	<string>Punkte</string>
	<key>123.title</key>
	<string>Skripteinstellungen</string>
	<key>128.headerCell.title</key>
	<string>Elemente</string>
	<key>130.label</key>
	<string>Absatz</string>
	<key>132.label</key>
	<string>Schrift</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>Nachrichtenschriftarten</string>
	<key>141.ibExternalAccessibilityDescription</key>
	<string>Nachrichtenschriftgröße</string>
	<key>152.ibExternalAccessibilityDescription</key>
	<string>Nachrichtenschriftarten</string>
	<key>154.title</key>
	<string>Ausgerichtet</string>
	<key>155.title</key>
	<string>Rechts</string>
	<key>156.title</key>
	<string>Links</string>
	<key>158.title</key>
	<string>Zentriert</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>Nachrichtenschriftarten</string>
	<key>168.ibExternalAccessibilityDescription</key>
	<string>Nachrichtenschriftarten</string>
	<key>215900892.title</key>
	<string>Aktuelle Schrift- &amp; Absatzeinstellungen verwenden</string>
	<key>215901098.title</key>
	<string>Aus Final Draft .fdx- oder .fdxt-Datei laden...</string>
	<key>215901102.title</key>
	<string>Ausrichtung:</string>
	<key>215901104.title</key>
	<string>Abstand:</string>
	<key>215901106.title</key>
	<string>Leerzeichen bevor:</string>
	<key>215901110.title</key>
	<string>Linkseinrückung:</string>
	<key>215901111.title</key>
	<string>Zoll</string>
	<key>215901114.title</key>
	<string>Rechtseinrückung:</string>
	<key>215901115.title</key>
	<string>Zoll</string>
	<key>215901118.title</key>
	<string>Erster Tabulator:</string>
	<key>215901119.title</key>
	<string>Zoll</string>
	<key>215901122.title</key>
	<string>Erstzeileneinrückung:</string>
	<key>215901123.title</key>
	<string>Zoll</string>
	<key>215901124.title</key>
	<string>Optionen...</string>
	<key>215901125.title</key>
	<string>Schriftart:</string>
	<key>215901128.ibShadowedObjectValues[0]</key>
	<string>8</string>
	<key>215901128.ibShadowedObjectValues[10]</key>
	<string>24</string>
	<key>215901128.ibShadowedObjectValues[11]</key>
	<string>28</string>
	<key>215901128.ibShadowedObjectValues[12]</key>
	<string>32</string>
	<key>215901128.ibShadowedObjectValues[13]</key>
	<string>48</string>
	<key>215901128.ibShadowedObjectValues[14]</key>
	<string>64</string>
	<key>215901128.ibShadowedObjectValues[1]</key>
	<string>9</string>
	<key>215901128.ibShadowedObjectValues[2]</key>
	<string>10</string>
	<key>215901128.ibShadowedObjectValues[3]</key>
	<string>11</string>
	<key>215901128.ibShadowedObjectValues[4]</key>
	<string>12</string>
	<key>215901128.ibShadowedObjectValues[5]</key>
	<string>13</string>
	<key>215901128.ibShadowedObjectValues[6]</key>
	<string>14</string>
	<key>215901128.ibShadowedObjectValues[7]</key>
	<string>16</string>
	<key>215901128.ibShadowedObjectValues[8]</key>
	<string>18</string>
	<key>215901128.ibShadowedObjectValues[9]</key>
	<string>20</string>
	<key>215901128.title</key>
	<string>12</string>
	<key>215901129.title</key>
	<string>Fett</string>
	<key>215901130.title</key>
	<string>Kursiv</string>
	<key>215901131.title</key>
	<string>Formatvorlage:</string>
	<key>215901132.title</key>
	<string>Nach Wort unterstreichen</string>
	<key>215901133.title</key>
	<string>Vermerk</string>
	<key>215901137.title</key>
	<string>Menüabkürzung:</string>
	<key>215901140.title</key>
	<string>Bei Rückkehr:</string>
	<key>215901141.title</key>
	<string>Tabulatorverhalten</string>
	<key>215901143.title</key>
	<string>Tabulatoren zulassen</string>
	<key>215901144.title</key>
	<string>Einrücken nach der Eingabe:</string>
	<key>215901146.title</key>
	<string>Einrücken bei einer Leerzeile:</string>
	<key>215901147.title</key>
	<string>Gehe zu:</string>
	<key>215901152.title</key>
	<string>Projektvervollständigungen für dieses Element einschließen</string>
	<key>215901154.title</key>
	<string>Benutzerdefiniertes Skript</string>
	<key>215901155.title</key>
	<string>Formattitel:</string>
	<key>215901156.title</key>
	<string>OK</string>
	<key>215901157.title</key>
	<string>Abbrechen</string>
	<key>215901161.title</key>
	<string>Einheit:</string>
	<key>215901164.title</key>
	<string>Bitte geben Sie einen Namen für die Vorlagendatei an:</string>
	<key>215901165.title</key>
	<string>Die Vorlage wird im Anwendungs-Support-Ordner von Scrivener gespeichert.</string>
	<key>215901166.title</key>
	<string>OK</string>
	<key>215901167.title</key>
	<string>Abbrechen</string>
	<key>215901168.title</key>
	<string>Zoll</string>
	<key>215901171.title</key>
	<string>Standard-Tabulatorintervall:</string>
	<key>215901172.title</key>
	<string>Schreibrichtung:</string>
	<key>215901174.title</key>
	<string>Punkt(e)</string>
	<key>215901177.title</key>
	<string>Feste Zeilenhöhe:</string>
	<key>215901178.title</key>
	<string>OK</string>
	<key>215901218.title</key>
	<string>Und:</string>
	<key>215901219.title</key>
	<string>Zwischen:</string>
	<key>215901220.title</key>
	<string>Auftretende Phrasen zur Projektliste automatisch hinzufügen:</string>
	<key>215901223.headerCell.title</key>
	<string>Zur nächsten Zeile gehen</string>
	<key>215901226.title</key>
	<string>Prüfen</string>
	<key>215901239.title</key>
	<string>Nichts tun</string>
	<key>215901240.title</key>
	<string>Zur nächsten Zeile gehen</string>
	<key>215901241.title</key>
	<string>Tabulator einfügen</string>
	<key>215901243.title</key>
	<string>Nach Projektlistenvervollständigungen:</string>
	<key>215901253.title</key>
	<string>Skripteinstellungen</string>
	<key>215901257.title</key>
	<string>Versuchen, Absätze zusammenzuhalten</string>
	<key>215901261.title</key>
	<string>Alle Großbuchstaben</string>
	<key>215901265.title</key>
	<string>Formatvorlage bis:</string>
	<key>215901272.title</key>
	<string>Doppelpunkt vor Return hinzufügen</string>
	<key>215901280.title</key>
	<string>Farbe:</string>
	<key>215901292.title</key>
	<string>(Wenn Trennzeichen angegeben sind, werden nur Phrasen zwischen den Trennzeichen aus der automatischen Projektvervollständigungsliste vorgeschlagen).</string>
	<key>215901316.title</key>
	<string>Prüfen</string>
	<key>215901328.title</key>
	<string>Bei Kompilieren Vorsilbe hinzufügen:</string>
	<key>215901335.title</key>
	<string>Nur bei Kompilieren zu Druck/PDF Vorsilbe hinzufügen</string>
	<key>215901346.title</key>
	<string>Keine</string>
	<key>215901347.title</key>
	<string>Gegen linken Rand</string>
	<key>215901348.title</key>
	<string>Gegen rechten Rand</string>
	<key>215901352.title</key>
	<string>Gegen beide Ränder</string>
	<key>215901354.title</key>
	<string>Laufende Nummerierung:</string>
	<key>215901356.title</key>
	<string>Zusammenstellungseinstellungen</string>
	<key>215901360.title</key>
	<string>Nummerierung wird nur für Druck, PDF- und FDX-Formate unterstützt.</string>
	<key>215901364.title</key>
	<string>Ende der Zeile</string>
	<key>215901365.title</key>
	<string>Erster Reiter</string>
	<key>215901366.title</key>
	<string>Trennzeichen</string>
	<key>215901372.title</key>
	<string>Ohne Unterstrich</string>
	<key>215901373.title</key>
	<string>Einfacher Unterstrich</string>
	<key>215901374.title</key>
	<string>Doppelter Unterstrich</string>
	<key>215901398.title</key>
	<string>Text nach Stilbegrenzer in kursiv</string>
	<key>249.title</key>
	<string>Verwalten...</string>
	<key>250.title</key>
	<string>In Datei speichern...</string>
	<key>251.title</key>
	<string>Aus Datei laden...</string>
	<key>252.title</key>
	<string>Auf Standards zurücksetzen</string>
	<key>26900426.title</key>
	<string>Zur Verwendung mit anderen Projekten speichern</string>
	<key>26900428.title</key>
	<string>SaveSheet</string>
	<key>323.label</key>
	<string>Tablulator/Zurück</string>
	<key>346.label</key>
	<string>Automatisch ausfüllen</string>
	<key>371.headerCell.title</key>
	<string>Abschluss</string>
	<key>377.ibExternalAccessibilityDescription</key>
	<string>Neues Skriptelement hinzufügen.</string>
	<key>377.ibShadowedToolTip</key>
	<string>Neues Skriptelement hinzufügen.</string>
	<key>378.ibExternalAccessibilityDescription</key>
	<string>Ausgewähltes Skriptelement löschen.</string>
	<key>378.ibShadowedToolTip</key>
	<string>Ausgewähltes Skriptelement löschen.</string>
	<key>379.ibExternalAccessibilityDescription</key>
	<string>Neue Automatische Vervollständigung hinzufügen.</string>
	<key>380.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte automatische Vervollständigung löschen.</string>
	<key>53900448.title</key>
	<string>Erweitert</string>
	<key>53900455.ibExternalAccessibilityDescription</key>
	<string>Nachrichtenschriftarten</string>
	<key>53900468.title</key>
	<string>Von rechts nach links</string>
	<key>53900469.title</key>
	<string>Links nach rechts</string>
	<key>53900470.title</key>
	<string>Natürlich</string>
	<key>GQ5-hS-CvV.title</key>
	<string>Einfügen:</string>
	<key>HsO-74-OuG.title</key>
	<string>Elemente</string>
	<key>UYV-cS-YkT.title</key>
	<string>"Gehe zu" wird verwendet, wenn "Einfügen" leer ist oder bereits in der Zeile existiert.</string>
	<key>jRc-4U-rRQ.title</key>
	<string>Gehe zu:</string>
</dict>
</plist>
